{% extends "src/html/_template.njk" %}
{% set title = "Правила" %}
{% set page_id = 3 %}

{% block content %}
    <h1 class="page-heading">ПРАВИЛА</h1>
    <p> 1. На проверку валидности аккаунтов отводится 24 часа. По истечении данного срока в возврате\замене будет отказано.</p>
    <p>2. На ответ поддержки отводится 24 часа.</p>
    <p>3. Проданный валидный товар замене не подлежит.</p>
    <p>4. Гарантия возврата средств или замены товара распространяется только на аккаунт (пара логин\пароль). Невалидные почта\документы\токен идущие в комплекте к аккаунту не являются основанием для замены.</p>
    <p>5. Авторизуйте аккаунты в браузере используя ip-адрес\прокси\VPN гео которых совпадает с гео аккаунта. В противном случае мы вправе отказать в замене.</p>
    <p>6. В случае авторизации аккаунтов через любые сторонние сервисы (dolphin, fbtool и прочие) мы вправе отказать в замене.</p>
    <p>7. При использовании сторонних сервисов (dolphin, fbtool и прочие) авторизуйте аккаунты не массово, а по одному, друг за другом. При обнаружении невалида проверьте оставшиеся аккаунты не авторизуясь (по id аккаунта в браузере) и отпишите в поддержку.</p>
    <p>8. Заблокированная электронная почта или ее отсутствие не является основанием для замены аккаунта.</p>
    <p>9. Блокировка аккаунта после любых ваших действий после входа (авторизации) в аккаунт, таких как создание Fan Page, передача прав на Fan Page, лайки, подписки, редактирование профиля и прочих не является основанием для замены.</p>
    <p>10. Магазин не продает взломанные\украденные аккаунты третьих лиц.</p>
    <p>11. Магазин не продает аккаунты, содержащие чужие персональные данные включая фото и видео. Все данные в аккаунтах сгенерированы случайным образом, включая фотографии лиц.</p>
    <p>12. Магазин не занимается консультациями или обучением как правильно работать с аккаунтами. Вся доступная информация изложена в разделе инструкция.</p>
{% endblock %}
